@charset "utf-8";

/* ****************************************************************************
 * section-content STYLES
 *
 * Defines the following elements, inside section-content:
 * ****************************************************************************
 */


/*
 * Footer section
 * ****************************************************************************
 */
.tm-section-footer {
  clear                 : both;
  border-top            : 3px double #CCCCCC;
  width                 : 100%;
}



/*
 * Footer columns region
 * ****************************************************************************
 */
.tm-region-footer-columns-wrapper {
  float                 : left;
  background            : #FFFFFF;
  width                 : 100%;
  padding               : 0px;
}

.tm-region-footer-columns-wrapper .tm-region-title {
  border-bottom         : 1px dotted #CCCCCC;
  padding               : 0px 0px 15px 0px;
  margin-bottom         : 10px
}

.tm-region-footer-columns {
  margin                : auto;
  width                 : 1155px;
}



/*
 * Footer columns region - Column
 * ****************************************************************************
 */
.tm-region-footer-columns .tm-footer-colum-wrapper {
}

.tm-region-footer-columns .tm-footer-colum {
  width                 : 365px;
  margin                : 0px 0px 0px 0px;
}


.tm-region-footer-columns .tm-footer-colum {
  margin                : 0px;
  width                 : 365px;
}

.tm-region-footer-columns .tm-footer-colum ul {
  margin                : 0px;
  padding               : 0px;
  width                 : 100%;
}

.tm-region-footer-columns .tm-footer-colum li {
  float                 : left;
  list-style-type       : none;
  color                 : #8C8C8C;
  line-height           : 1.6em;
  text-transform        : none;
  padding               : 0px 0px 0px 0px;
  width                 : 100%;
}

.tm-region-footer-columns .tm-footer-colum li a,
.tm-region-footer-columns .tm-footer-colum li a:visited {
  color                 : #8C8C8C;
}

.tm-region-footer-columns .tm-footer-colum li.tm-widget {
  margin                : 0px 0px 20px 0px;
}


/*
 * Footer columns region - Column 1
 * ****************************************************************************
 */
.tm-region-footer-columns .tm-column-1 {
  float                 : left;
  padding               : 20px 30px 0px 0px;
}



/*
 * Footer columns region - Column 2
 * ****************************************************************************
 */
.tm-region-footer-columns .tm-column-2 {
  float                 : left;
  padding               : 20px 30px 0px 0px;
}



/*
 * Footer columns region - Column 3
 * ****************************************************************************
 */
.tm-region-footer-columns .tm-column-3 {
  float                 : left;
  padding               : 20px 0px 0px 0px;
}


/*
 * Footer full wide region
 * ****************************************************************************
 */
.tm-region-footer-fullwide {
  display               : table;
  border-top            : 3px solid #CCCCCC;
  width                 : 100%;
  padding               : 10px 0px 10px 0px;
}

.tm-region-footer-fullwide {
  background            : #5a7ea0;
}



/*
 * Footer full wide region - Menu wrapper
 * ****************************************************************************
 */
.tm-region-footer-fullwide .tm-footer-menu-wrapper {
  color                 : #FFFFFF;
  font-size             : 11px;
  text-transform        : uppercase;
  width                 : 1215px;
  margin                : auto;
}

.tm-region-footer-fullwide .tm-footer-menu-wrapper a {
  color                 : #FFFFFF;
  text-decoration       : none;
}



/*
 * Footer full wide region - Menu
 * ****************************************************************************
 */
.tm-region-footer-fullwide .tm-footer-menu {
  width                 : 1200px;
  min-height            : 20px;
  margin                : 0px 0px 5px 15px;
  padding               : 0px 0px 0px 0px;
}

.tm-region-footer-fullwide .tm-footer-menu li {
  /*float                 : left;*/
  display               : inline-block;
  white-space           : nowrap;
  margin-right          : 15px; /* el mismo valor que .tm-footer-menu{margin-left} */
  padding-top           : 5px;
}



/*
 * Footer full wide region - Copyright message
 * ****************************************************************************
 */
.tm-region-footer-fullwide .tm-footer-copyright-message {
  float                 : left;
  color                 : #FFFFFF;
  font-size             : 11px;
  text-align            : center;
  text-transform        : uppercase;
  margin                : auto;
  padding-left          : 30px;
}

.tm-region-footer-fullwide .tm-footer-copyright-message a {
  color                 : #ffffff;
  text-decoration       : none;
}



/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
  /* Footer full wide region - Menu wrapper
   --------------------------------------------------------------------------*/
  .tm-region-footer-fullwide .tm-footer-menu-wrapper {
    width               : 980px;
  }

  /* Footer full wide region - Menu
   --------------------------------------------------------------------------*/
  .tm-region-footer-fullwide .tm-footer-menu {
    width               : 980px;
  }

  /* Footer columns region
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns {
    width               : 940px;
  }

  /* Footer columns region - Column
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns .tm-footer-colum {
    width               : 293px;
  }
}



/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
  /* Footer columns region
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns {
    width               : 768px;
  }

  /* Region title in footer
   --------------------------------------------------------------------------*/
  .tm-section-footer .tm-region-title {
    font-size           : 16px;
    margin              : 5px 0px 15px 0px;
  }

  /* Footer columns region - Column
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns .tm-footer-colum {
    width               : 768px;
  }

  .tm-region-footer-columns .tm-footer-colum li.tm-widget {
    padding-bottom      : 10px;
  }

  /* Footer columns region
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns {
    width               : 748px;
  }

  /* Footer columns region - Column
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns .tm-footer-colum {
    width               : 240px;
  }

  /* Footer columns region - Column 1
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns .tm-column-1 {
    padding             : 10px 10px 0px 0px;
  }

  /* Footer columns region - Column 2
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns .tm-column-2 {
    padding             : 10px 10px 0px 0px;
  }

  /* Footer columns region - Column 3
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns .tm-column-3 {
    padding             : 10px 0px 0px 0px;
  }

  /* Footer full wide region - Menu wrapper
   --------------------------------------------------------------------------*/
  .tm-region-footer-fullwide .tm-footer-menu-wrapper {
    width               : 768px;
  }

  /* Footer full wide region - Menu
   --------------------------------------------------------------------------*/
  .tm-region-footer-fullwide .tm-footer-menu {
    width               : 768px;
  }
}



/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
  /* Footer section
   --------------------------------------------------------------------------*/
  .tm-section-footer {
    width               : 480px;
    margin              : auto;
  }

  /* Footer columns region
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns {
    width               : 460px;
  }

  .tm-region-footer-columns .tm-footer-colum li.tm-widget {
    padding-bottom      : 10px;
  }

  /* Footer columns region - Column
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns .tm-footer-colum {
    width               : 460px;
  }

  /* Footer columns region - Column 1
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns .tm-column-1 {
    padding             : 20px 0px 0px 0px;
  }

  /* Footer columns region - Column 2
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns .tm-column-2 {
    padding             : 20px 0px 0px 0px;
  }

  /* if a previous column is rendered, no padding-top */
  .tm-region-footer-columns .tm-column-1 + .tm-column-2 {
    padding             : 0px 0px 0px 0px;
  }

  /* Footer columns region - Column 3
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns .tm-column-3 {
    padding             : 20px 0px 0px 0px;
  }

  /* if a previous column is rendered, no padding-top */
  .tm-region-footer-columns .tm-column-1 + .tm-column-3 {
    padding             : 0px 0px 0px 0px;
  }

  /* if a previous column is rendered, no padding-top */
  .tm-region-footer-columns .tm-column-2 + .tm-column-3 {
    padding             : 0px 0px 0px 0px;
  }

  /* Footer full wide region - Menu wrapper
   --------------------------------------------------------------------------*/
  .tm-region-footer-fullwide .tm-footer-menu-wrapper {
    width               : 460px;
  }

  /* Footer full wide region - Menu
   --------------------------------------------------------------------------*/
  .tm-region-footer-fullwide .tm-footer-menu {
    text-align          : center;
    width               : 460px;
    margin              : 0px 0px 5px 0px;
  }

  .tm-region-footer-fullwide .tm-footer-menu li {
    margin-right        : 10px;
  }
}



/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* Footer section
   --------------------------------------------------------------------------*/
  .tm-section-footer {
    width               : 100%;
    margin              : auto;
  }

  /* Footer columns region
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns {
    width               : 300px;
  }

  .tm-region-footer-columns .tm-footer-colum li.tm-widget {
    padding-bottom      : 10px;
  }

  /* Footer columns region - Column
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns .tm-footer-colum {
    width               : 300px;
  }

  /* Footer columns region - Column 1
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns .tm-column-1 {
    padding             : 20px 0px 0px 0px;
  }

  /* Footer columns region - Column 2
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns .tm-column-2 {
    padding             : 20px 0px 0px 0px;
  }

  /* if a previous column is rendered, no padding-top */
  .tm-region-footer-columns .tm-column-1 + .tm-column-2 {
    padding             : 0px 0px 0px 0px;
  }

  /* Footer columns region - Column 2
   --------------------------------------------------------------------------*/
  .tm-region-footer-columns .tm-column-3 {
    padding             : 20px 0px 0px 0px;
  }

  /* if a previous column is rendered, no padding-top */
  .tm-region-footer-columns .tm-column-1 + .tm-column-3 {
    padding             : 0px 0px 0px 0px;
  }

  /* if a previous column is rendered, no padding-top */
  .tm-region-footer-columns .tm-column-2 + .tm-column-3 {
    padding             : 0px 0px 0px 0px;
  }

  /* Footer full wide region - Menu wrapper
   --------------------------------------------------------------------------*/
  .tm-region-footer-fullwide .tm-footer-menu-wrapper {
    width               : 300px;
  }

  /* Footer full wide region - Menu
   --------------------------------------------------------------------------*/
  .tm-region-footer-fullwide .tm-footer-menu {
    text-align          : center;
    width               : 300px;
    margin              : 0px 0px 5px 0px;
  }

  .tm-region-footer-fullwide .tm-footer-menu li {
    margin-right        : 15px;
  }
}
